LibOFX does not compile under gcc-4.3

Dr. Edgar Alwers edgaralwers at gmx.de
Sun Apr 19 01:33:23 PDT 2009


Hi, 

The link LibOFX in Chapter 31, Version svn-20090409 of LFS points to the 
official page of LibOFX. However, none of the last LibOFX versions included 
there build under gcc-4.3. This bug was reportet on April 2008 : Debian Bug 
report logs - #474860.
So, actually there is no way to build LibOFX under LFS. I am not sure, if a 
Debian source with a Debian diff-File are applicable under LFS, and I would 
not now how to proceed ( the diff file is a *.diff.gz )

The files were published on  2009-03-09:
https://launchpad.net/debian/squeeze/+source/libofx/1:0.9.0-3

Could somebody please help ? LibOFX is very important for GnuCash.
Thanks in advance,
Edgar
-- 
-------------------------
Dr.-Ing. Edgar Alwers
Weinheim



More information about the blfs-support mailing list